<?php

namespace Services\enums;

enum SliderType: string
{
    case HomeHero = "hero-slider-section-main";
    case HomeHeroMobile = "hero-slider-section-main-mobile";
    case HomeCategory = "pro-cat-slider-main";
    case DailySpecialProduct = "daily_group_offer_main";
    case HomeSliderCatOne = "offer-slider-cat-one-main";
    case HomeGridBanners = "grid-banner-repeatable";
    case HomeGridBannersMobile = "grid-banner-repeatable-mobile";
    case HomeSliderCatTwo = "offer-slider-cat-two-main";
    case HomeFullWidthBanner = "full-width-banner-home";
    case HomeFullWidthBannerMobile = "full-width-banner-home-mobile";
    case HomeSliderCatThree = "offer-slider-cat-three-main";
    case HomeSliderBrand = "slider-logo-icon-main";
    // group acf field
    case HomeQaBrand = "faq-section-main";
    case FooterMainCols = "footer-group-repeater-wrapper";
    case FooterMainSocials = "social-items";

    case PhoneNumberSupport = "phone-number-support";

    case FarazSmsInfo = "faraz-sms-info";
}